body.widget-snippet .promote-area .contact-area .single-item .image-area:after{
display:none;
}
body.widget-snippet .promote-area .contact-area .single-item .image-area{
    border-radius:unset;
}
.promote-area {
    background: url(https://onair32.mywebcommander.com/template/967fdfed/images/promotion-bg.png) no-repeat center/cover;
    padding: 100px 20px;
    margin-bottom: 130px;
}
.promote-area .contact-area {
    max-width: 1430px;
    margin: 0px auto;
    display: flex;
}

.promote-area .contact-area .single-item{
    position:relative;
}
.promote-area .contact-area .single-item {
    width:calc(100%/3 - 30px);
    margin:15px;
}
.promote-area .contact-area .single-item .image-area{
    padding: 0;
}
.promote-area .contact-area .single-item  .content h3{
    padding:0;
    color: #FFF;
    font-size: 31px;
    font-family: 'Switzer Variable';
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.promote-area .contact-area .single-item  .content p{
    padding: 5px 0;
    color: #FFF;
    font-size: 17px;
    font-family: 'Switzer Variable';
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}


.promote-area .contact-area .single-item .image-area{
        position:relative;
        border-radius: 14px;
        overflow:hidden;
        padding: 0;
}
.promote-area .contact-area .single-item .image-area img{
    width:100%;
    height:100%;
}
.promote-area .contact-area .single-item:after{
    position:absolute;
    content:"";
    top:0;
    left:0;
    width:100%;
    height:100%;
    border-radius: 14px;
    background: linear-gradient(180deg, rgba(250, 130, 130, 0.85) 0%, rgba(60, 61, 144, 0.85) 100%), url(<path-to-image>), lightgray 0px 0px / 179.775% 100% no-repeat;
    opacity: 0.8;
}
.promote-area .contact-area .single-item:nth-of-type(2n+2):after{border-radius: 14px;background: linear-gradient(180deg, rgba(181, 252, 252, 0.85) 0%, rgba(10, 71, 128, 0.85) 100%), url(<path-to-image>), lightgray 50% / cover no-repeat;}
.promote-area .contact-area .single-item:nth-of-type(3n+3):after{border-radius: 14px;background: linear-gradient(180deg, rgba(197, 122, 255, 0.85) 0%, rgba(243, 99, 142, 0.85) 100%), url(<path-to-image>), lightgray 50% / cover no-repeat;}
.promote-area .contact-area .single-item .content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding:50px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    /* border-radius: 14px; */
    /* overflow: hidden; */
    z-index: 1;
}
.promote-area .contact-area .single-item .content a {
    border-radius: 6px;
    background: #fff;
    padding: 13px 29px;
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 17px;
    font-family: 'Switzer Variable';
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.36px;
}

.promote-area .contact-area .single-item  .content a:hover{
    background: rgb(229, 0, 199);
    color:#fff;
}
@media screen and (max-width: 1400px) {
.promote-area .contact-area {
    padding:0 50px
}
}
@media screen and (max-width: 1300px) {
.promote-area .contact-area .single-item .content {
    padding:30px
}
.promote-area .contact-area .single-item  .content h3{
    font-size: 26px;
}
.promote-area .contact-area .single-item  .content p{
    font-size: 16px;
}
.promote-area .contact-area .single-item .content a {
    font-size: 16px;
}
}

@media screen and (max-width: 1200px) {
.promote-area .contact-area {
    padding:0 20px;
    margin:0 auto 70px
}
    .promote-area .contact-area .single-item .content {
    padding:20px
}
.promote-area .contact-area .single-item  .content h3{
    font-size: 22px;
}
}

@media screen and (max-width: 1200px) {
  .promote-area .contact-area .single-item {
    width: calc(100%/3 - 20px);
    margin: 10px;
}
  .promote-area .contact-area {
    margin: 0 auto 65px;
}
  .promote-area .contact-area .single-item .content h3 {
    font-size: 18px;
}
  .promote-area .contact-area .single-item .content p {
    font-size: 15px;
    line-height: 20px;
}
  .promote-area .contact-area .single-item .content {
    padding: 15px;
}
  .promote-area .contact-area .single-item .content a {
    font-size: 14px;
    padding: 10px 20px;
}
}
@media screen and (max-width: 767px) {
  .promote-area .contact-area .single-item {
    width: 100%;
    margin: 0 auto 20px;
}
  .promote-area .contact-area {
    flex-direction: column;
    margin: 0 auto 30px;
}

}
